POST api/TrackLiveLocation/updateTrackLiveLocationStatus

Request Information

URI Parameters

None.

Body Parameters

clsTrackLiveLocationDAL
NameDescriptionTypeAdditional information
OrderNo

string

None.

DeliveryRegistrationId

globally unique identifier

None.

Longitude

string

None.

Latitude

string

None.

Date

date

None.

Status

string

None.

Request Formats

application/json, text/json

Sample:
{
  "orderNo": "sample string 1",
  "deliveryRegistrationId": "2ee3b715-79aa-4dd1-a248-627655df1838",
  "longitude": "sample string 3",
  "latitude": "sample string 4",
  "date": "2026-08-09T16:02:52.0623368+05:30",
  "status": "sample string 6"
}

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'JQueryMvcFormUrlEncodedFormatter' to write type 'clsTrackLiveLocationDAL'.

Response Information

Resource Description

HttpResponseMessage
NameDescriptionTypeAdditional information
Version

Version

None.

Content

HttpContent

None.

StatusCode

HttpStatusCode

None.

ReasonPhrase

string

None.

Headers

Collection of Object

None.

RequestMessage

HttpRequestMessage

None.

IsSuccessStatusCode

boolean

None.